/**
* --------------------------------------------------------------------------------------
* DESIGN CSS
* ----------------------------------------------------
* 1. TEXT
* 2. HEADINGS
* 3. IMAGE
* 4. FLOATS
* --------------------------------------------------------------------------------------
*/


/*  TEXT
------------------------------------------------------------- */
.text_bold				{font-weight: bold;}
.text_small				{font-size:11px; line-height:normal;}
.text_small_italic		{font-size:11px; font-style:italic; line-height:normal;}
.text_large				{font-size:1.5em; line-height:normal;}
.text_align_right		{text-align:right;}
.text_align_left		{text-align:left;}
.text_align_center		{text-align:center;}
.text_align_top			{vertical-align:top;}


/*  HEADINGS
------------------------------------------------------------- */
h1 {color:#fff; font-size:1.3em; font-weight:bold; margin-bottom:10px; padding:0px;}
h2 {color:#fff; font-size:1.2em; font-weight:bold; margin-top:10px; padding:0px;}
h2.details {color:#fff; font-size:1.3em; font-weight:bold; margin-bottom:10px; padding:0px;}
h3 {color:#fff; font-size:1.1em; font-weight:bold; margin-bottom:0px; padding:0px;}
h3.prov {color:#da9f19;font-size:1.3em; font-weight:bold; margin-bottom:10px; padding:0px;}
h3.prov a {color:#da9f19;}
h4 {}
h5 {}
h6 {}


/*  IMAGE
------------------------------------------------------------- */
.img_floatRight {
	float:right;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:15px;
	margin-left:25px;
}
.img_floatLeft {
	float:left;
	margin-top:0px;
	margin-right:15px;
	margin-bottom:10px;
	margin-left:0px;
}
.img_center {
	display:block;
	margin:0 auto;
}


/*  FLOATS
------------------------------------------------------------- */
.floatLeft {float:left;}
.floatRight {float:right;}


/*  PADDING & MARGIN
------------------------------------------------------------- */
.noPadding {padding:0px;}
.noMargin {margin:0px;}
